get
https://api.mesh.complyadvantage.com/v2/cases
Returns a paginated list of cases for the user's account. Accepts filter and sort query parameters.
This endpoint is eventually consistent, so a recent change to a case may not be reflected immediately. If you need read-after-write consistency, use /v2/cases/{case_identifier} to fetch a single case, or /v2/customers/{customer_identifier}/cases to list a customer's cases.
You need one of the "View cases (customer onboarding)", "View cases (customer monitoring)", "View cases (payment screening)" or "View cases (transaction monitoring)" permissions to use this endpoint.